.mbgateInner {
	width: 49%;
	margin: auto;
}
#mbgate-email{
	padding: 10px;
	width: 100%;
	border: 1px solid #9b9b9b;
}
.mbgate-btn {
	background-color: #1e5f87;
	color:#fff;
	width: 30%;
	display: inline-block;
	padding: 10px;
	border: 1px solid #1e5f87;
	
}
.location-bt-wrap {
	text-align: center;
}
a.location-btn,a.location-btn:hover {
	background-color: #1e5f87;
	color:#fff;
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #1e5f87;
	text-decoration: none;
}
.mbgateMsg {
	color: red;
}
.hc_btn {
	text-align: center;
	margin-top: 25px;
	display: none;
}
.vimeoWrap {
	text-align: center;
}
.vimeoWrap a {
	/*padding: 0 10px;*/
	display: inline-block;
}
.vimeoWrap img.alignleft {
	margin: 15px;
}
.hc_select {
	/*display: inline-block;*/
	text-align: center;
}
#gymSelect {
	color: #4b4b4b;
	margin: 20px 20px 0 0;
	background-color: #eee;
	border: 1px solid #9b9b9b;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px 16px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	font-size: 20px;
	width: 65%;
}
.mbgateOffer {
	display: none;
}
@media only screen and ( max-width: 479px ) {
	.mbgateInner {
		width: 100%;
	}
	#gymSelect {
		margin: 20px 0 0 0
	}
}